# Generated by Django 2.2.16 on 2020-11-03 12:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0012_auto_20201103_1228'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='group',
            options={},
        ),
        migrations.RemoveField(
            model_name='group',
            name='exam_type',
        ),
    ]
